
/* ****************** 1칸 레이아웃  ****************** */

.layout_112540_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_112540_ > div:after {content:''; display:block; clear:both;}
.layout_112540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112540_ {min-width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112541_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112541_ * {box-sizing:border-box;}
.img_ratio_112541_ a {display:block; text-decoration:none;}
.img_ratio_112541_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112541_ {width:649px;}
}
@media \0screen{
	.img_ratio_112541_ {width:649px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112542_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112542_ * {box-sizing:border-box;}
.img_ratio_112542_ a {display:block; text-decoration:none;}
.img_ratio_112542_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112542_ {width:649px;}
}
@media \0screen{
	.img_ratio_112542_ {width:649px;}
}
